frenetic

Maintainer seliopou@gmail.com
Dependencies
& core
fieldslib 113.01.00
ocamlbuild
ocamlfind
openflow >= 0.3.0& 0.4.0
ounit
sexplib 113.01.00
topology >= 0.1.0
Optional dependencies
| async
cstruct
packet
quickcheck
topology
Available ocaml-version >= "4.01.0"
Published Mar 26, 2014
Source [http] http://github.com/frenetic-lang/frenetic/archive/v2.0.0.tar.gz
8081b846213885392d89b914e7db0ef3
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/frenetic/frenetic.2.0.0/opam

The Frenetic SDN Controller Platform

No package is dependent